Subject: Diabet

From: [email-masked] (Mansour Toloo Shams)
Date: 23 Dec 1994 22:47:37 GMT

Dear Friends:
	Sometime ago, there was a posting which said that Jerusalem Artichoke
	could heal a diabetic person.  I showed that posting to a friend of
	mine who is a diabetic and he tried it for a while during the summer.
	Now, he says that he has got much better and wants to get some more
	Jerusalem Artichokes.  Unfortunately, the season is over and we could 
	not find any anywhere. I would like to know if we can still get it and 
	how.  Otherewise, could you please advise something in its place with
	the smae effects?  This could be appreciated by all of us.

				Best Ragards
					Mansour